var IsIndex  = window.location.href.indexOf("/index.html") != -1;
var IsSearch = window.location.href.indexOf("/search.html") != -1;
var SearchPath = '';

// Doc Gen Services
if (IsDGSChangelog){ SearchPath = '/DGS/Change-Log/' + 'search.html'; }
if (IsDGSImpStrat){ SearchPath = '/DGS/Implementation-Strategies/' + 'search.html'; }
if (IsDGSToolSuite){ SearchPath = '/DGS/Tool-Suite/' + 'search.html'; }
if (IsDGSWebServices){ SearchPath = '/DGS/Web-Services/' + 'search.html'; }

// Engine
if (IsDGSChangelog){ SearchPath = '/Expere/Engine/Change-Log/' + 'search.html'; }
if (IsExpereImpGuide){ SearchPath = '/Expere/Engine/Implementation-Guide/' + 'search.html'; }

// WK-Hosted-Services
if (IsWKHostedChangelog){ SearchPath = '/WK-Hosted-Expere/Change-Log/' + 'search.html'; }
if (IsWKHostedImpStrat){ SearchPath = '/WK-Hosted-Expere/Implementation-Strategies/' + 'search.html'; }
if (IsWKHostedToolSuite){ SearchPath = '/WK-Hosted-Expere/Tool-Suite/' + 'search.html'; }
if (IsWKHostedWebServices){ SearchPath = '/WK-Hosted-Expere/Web-Services/' + 'search.html'; }

if (!IsIndex && !IsSearch){
    $('#searchForm').attr('action', SearchPath);
}